Bug 89686 - V.110 doesn't work with HFC_PCI cards.
Summary: V.110 doesn't work with HFC_PCI cards.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-25 23:37 UTC by David Woodhouse
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-14 18:09:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix (560 bytes, patch)
2003-04-25 23:38 UTC, David Woodhouse
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:172 normal SHIPPED_LIVE : Updated 2.4 kernel fixes security vulnerabilities and various bugs 2003-09-05 04:00:00 UTC

Description David Woodhouse 2003-04-25 23:37:02 UTC
The hfc_pci HiSax subdriver doesn't correctly do write wakeups, causing
v.110 connections to fail since we then fail to keep the channel busy 
with idle frames.

Comment 1 David Woodhouse 2003-04-25 23:38:09 UTC
Created attachment 91309 [details]
fix

Not yet approved upstream.

Comment 2 David Woodhouse 2003-04-29 12:12:28 UTC
Patch now approved upstream.

Comment 3 Arjan van de Ven 2003-05-14 18:09:36 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-172.html



Note You need to log in before you can comment on or make changes to this bug.